# Generated by Django 3.1.6 on 2021-02-24 17:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0017_useritem_user_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='city',
        ),
        migrations.RemoveField(
            model_name='order',
            name='country',
        ),
        migrations.RemoveField(
            model_name='order',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='order',
            name='last_name',
        ),
        migrations.RemoveField(
            model_name='order',
            name='number',
        ),
        migrations.RemoveField(
            model_name='order',
            name='phone_number',
        ),
        migrations.RemoveField(
            model_name='order',
            name='street',
        ),
        migrations.RemoveField(
            model_name='order',
            name='zip_code',
        ),
        migrations.RemoveField(
            model_name='useritem',
            name='prod_id',
        ),
        migrations.RemoveField(
            model_name='useritem',
            name='user_id',
        ),
        migrations.AddField(
            model_name='order',
            name='prod_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='mainpages.computerscienceproducts'),
        ),
        migrations.AddField(
            model_name='useritem',
            name='product',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='mainpages.computerscienceproducts'),
        ),
    ]
